.wrapper.mobile *,
.reg_wrap_mobile * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.wrapper.mobile *:after,
.wrapper.mobile *:before,
.reg_wrap_mobile *:after,
.reg_wrap_mobile *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}


/*桌機*/

.winpop_content.reg_wrap_mobile .remind_box {
    display: block;
}

.winpop_content.reg_wrap_mobile .remind_box .olist li {
    list-style-type: decimal;
}

.winpop_content.reg_wrap_mobile .table_ver_mobile {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}

.winpop_content.reg_wrap_mobile .table_ver_mobile .item {
    display: block;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    width: 25%;
    height: 260px;
    float: left;
}

.winpop .reg_wrap_mobile .table_ver_mobile .item:first-child,
.winpop .reg_wrap_mobile .table_ver_mobile .item:first-child + .item + .item + .item + .item {
    border-left: 1px solid #ccc;
}

.winpop .reg_wrap_mobile .table_ver_mobile .hd_mobile {
    background: #f7f7f7;
    border-bottom: 1px solid #009d97;
    color: #4C5141;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 5px;
    text-align: center;
}

.winpop .reg_wrap_mobile .table_ver_mobile .lt_mobile {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.winpop .reg_wrap_mobile .table_ver_mobile .lt_mobile ol.olist {
    width: 100%;
    margin: 0;
    padding: 10px;
    display: inline-block;
}

.winpop .reg_wrap_mobile .table_ver_mobile .lt_mobile ol li {
    list-style-type: none;
    padding-left: 0.7em;
    text-indent: -.7em;
}

.winpop .reg_wrap_mobile .table_ver_mobile .lt_mobile ol li:before {
    content: "";
    width: 100%;
    max-width: 4px;
    height: 4px;
    background: url(../images/icon/point@2x.png) 0px 0px no-repeat;
    display: inline-block;
    background-size: 100%;
    margin: 0 5px 0 0;
    position: relative;
    top: -3px;
}

@media \0screen {
    /*for css (IE8最為有用)*/
    .winpop .reg_wrap_mobile .table_ver_mobile .lt_mobile ol li:before {
        background: url(../images/icon/point.png) 0px 0px no-repeat;
    }
}

.winpop .reg_wrap_mobile .table_ver_mobile .lt_mobile ol li br {
    display: none;
}


/*偵測平板寬度*/

@media only screen and (min-width: 533px) and (max-width: 1024px) {
    /*從這裡貼上reg_wrap_mobile.css需要複製的區塊*/
    .wrapper.mobile #HEADER_WRAP {
        width: 100%;
        padding: 0;
        overflow: hidden;
    }
    .wrapper.mobile div.top_link_area {
        width: 100%;
        padding: 0 20px;
        overflow: hidden;
        height: auto;
        min-height: 80px;
        padding-top: 20px;
    }
    .winpop_content.reg_wrap_mobile .pop_title {
        color: #4C5141;
        background: none;
        margin: 20px 8px 0 0;
        border-left: 6px solid #009d97;
        font-weight: bold;
        text-align: left;
        letter-spacing: 1px;
        padding: 0 0 0 6px;
    }
    .winpop .reg_wrap_mobile .pop_title {
        color: #003366;
        background: none;
        margin: 20px 10px 0 10px;
        border-left: 6px solid #003366;
        font-weight: bold;
        text-align: left;
        letter-spacing: 1px;
        padding: 0 0 0 6px;
    }
    .wrapper.mobile div.top_link_area .logo,
    .winpop_content.reg_wrap_mobile .b_logo a.logo_l {
        margin: 0;
        width: 100%;
        max-width: 292px !important;
        background: url(../images/index/logo_content@2x.png) no-repeat;
        background-position: left top;
        background-size: 100%;
    }
    .wrapper.mobile div.top_link_area .logo_r,
    .winpop_content.reg_wrap_mobile .b_logo a.logo_r {
        margin: 0;
        width: 100%;
        max-width: 98px !important;
        background: url(../images/index/logo_content_r@2x.png) no-repeat;
        background-size: 100%;
    }
    .wrapper.mobile div.top_link_area .utility.index {
        margin: 0;
        padding-top: 20px;
        display: inline-block;
        height: auto;
    }
    .reg_wrap_mobile {
        width: 100%;
        padding: 0 0 20px;
        min-width: 300px;
        min-height: 500px;
    }
    .reg_wrap_mobile * {
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .reg_wrap_mobile table tr td {
        padding: 10px 10px !important;
        font-size: 16px !important
    }
    .reg_wrap_mobile .app_frame {
        padding: 5px 2%;
        border: none !important;
    }
    .reg_wrap_mobile .app_frame .app_content {
        margin-top: 10px
    }
    .reg_wrap_mobile .app_frame .column_title {
        margin-top: 20px;
        padding: 10px 12px;
    }
    .reg_wrap_mobile .app_frame .app_title {
        background: url(../images/blue/app_icon@2x.png) left 9px no-repeat;
        background-size: 14px;
    }
    .reg_wrap_mobile .app_frame .app_content .result_rem {
        margin: 15px 0
    }
    .reg_wrap_mobile .app_frame .app_content .td_agreementbox .agree_content .m {
        margin-left: 30px;
    }
    .reg_wrap_mobile .app_frame .app_title p {
        padding: 5px 16px 10px 20px;
        font-size: 18px !important;
        line-height: 1.3em;
        margin: 10px 0;
    }
    .reg_wrap_mobile .app_frame .app_content .td_subtitle {
        margin: 30px 0 0;
    }
    .reg_wrap_mobile .app_frame .app_content .reg_done {
        background-position: top right;
        padding: 10px 20px;
        display: inline-block;
    }
    .reg_wrap_mobile .app_frame .app_content .reg_done .olist {
        padding: 0;
        margin-left: 24px;
    }
    .reg_wrap_mobile .app_frame .app_content .reg_done .olist li {
        list-style-type: decimal !important;
    }
    .reg_wrap_mobile .td_agreementbox h1 {
        font-size: 16px;
        margin: 0 0 10px
    }
    .reg_wrap_mobile .step {
        height: auto;
        padding-bottom: 10px;
        border-radius: 0px;
    }
    .reg_wrap_mobile .step dt,
    .reg_wrap_mobile .step dt.succ {
        overflow: hidden;
        width: 20px;
        height: 20px;
        -webkit-border-radius: 14px;
        -moz-border-radius: 14px;
        -ms-border-radius: 14px;
        -o-border-radius: 14px;
        border-radius: 14px;
        background: #6FCBC5;
        margin: 10px 5px 0;
    }
    .reg_wrap_mobile .step dt span {
        background: none;
        width: 20px;
        height: 20px;
        font-size: 16px;
        color: #fff;
        padding: 0;
        overflow: hidden;
        margin: 2px 0;
        line-height: 17px !important;
        text-align: center;
    }
    .reg_wrap_mobile .step dt.succ span {
        margin: 1px;
        background: url(../images/icon/icon_reg_step@2x.png) no-repeat left top;
        background-size: 100%;
    }
    .reg_wrap_mobile .step dt.current {
        border: none;
        background: none;
        margin: -3px 0;
        padding-right: 15px;
        padding-left: 15px;
        max-height: 36px;
        line-height: 40px !important
    }
    .reg_wrap_mobile .step dt.current span {
        background: none;
        width: 20px;
        height: 20px;
        font-size: 16px;
        color: #fff;
        padding: 1px 0 0;
        margin: 10px 5px 0 -10px;
        position: relative;
        line-height: 17px !important;
        text-align: center;
    }
    .reg_wrap_mobile .step dt.current span:after {
        content: "";
        width: 20px;
        height: 20px;
        -webkit-border-radius: 14px;
        -moz-border-radius: 14px;
        -ms-border-radius: 14px;
        -o-border-radius: 14px;
        border-radius: 14px;
        background: #119f95;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }
    .reg_wrap_mobile a.btn_submit,
    .reg_wrap_mobile a.btn_disabled {
        font-size: 18px !important;
        width: auto;
        padding: 10px 20px;
        background-size: contain;
        margin: 0 5px 10px 5px;
    }
    .reg_wrap_mobile .step p {
        width: auto;
        padding-right: 25px;
        height: 32px;
        background-position-y: 6px;
        line-height: 40px !important;
    }
    .reg_wrap_mobile .remind_title {
        font-size: 16px !important;
        margin-bottom: 5px;
    }
    .reg_wrap_mobile input {
        min-height: 44px;
    }
    .reg_wrap_mobile input[type^="text"],
    .reg_wrap_mobile input[type^="password"] {
        width: 100%
    }
    .reg_wrap_mobile input.date_txt {
        width: calc(100% - 30px);
    }
    .reg_wrap_mobile input.input_qmark {
        width: calc(100% - 30px);
    }
    .reg_wrap_mobile input.input_card {
        width: 15%;
    }
    .reg_wrap_mobile input.input_card_date {
        width: calc(50% - 15px);
    }
    .reg_wrap_mobile .td_announce {
        font-size: 16px;
        line-height: 1.3em;
        color: #4C5141
    }
    .reg_wrap_mobile .app_frame .app_content .reg_done .column_title {
        font-weight: 700;
        font-size: 16px !important;
        padding: 10px 12px 10px 0;
        margin-top: 10px;
        margin-bottom: 20px;
        width: 70%;
    }
    .reg_wrap_mobile label {
        line-height: 1.3em
    }
    .reg_wrap_mobile .remind_box {
        margin: 0 0 10px 0;
        padding: 0 10px;
    }
    .reg_wrap_mobile .remind_box .olist {
        padding-left: 20px;
    }
    .reg_wrap_mobile .remind_box .olist li {
        list-style-type: decimal !important;
    }
    .reg_wrap_mobile .remind_box .remind_title {
        background: url(../images/icon/remind_icon@2x.gif) 0px 5px no-repeat !important;
        background-size: 12px !important;
    }
    .reg_wrap_mobile .winpop_content .remind_box {
        padding: 0 10px;
    }
    .reg_wrap_mobile .btn_block {}
    .reg_wrap_mobile .agree_check {
        padding: 0 10px;
    }
    /*mobile 表單*/
    .reg_wrap_mobile .pop_title {
        font-size: 16px !important;
        margin-left: 10px;
    }
    /*css_hor_table START*/
    .wrapper.mobile .css_hor_table {
        display: inline-block;
        width: 100%;
        padding: 0;
        border: none;
        margin: 10px 0 10px
    }
    .wrapper.mobile .css_hor_table .css_table_tr,
    .winpop.mobile .css_hor_table .css_table_tr {
        width: 100%;
        display: inline-block;
    }
    .wrapper.mobile .css_hor_table .css_td_hd,
    .winpop.mobile .css_hor_table .css_td_hd {
        padding: 15px 10px 5px !important;
        font-weight: 700;
        width: 100%;
        font-size: 18px !important;
        background: none !important;
        text-align: left;
        min-height: inherit;
        border: none !important;
        display: inline-block;
    }
    .wrapper.mobile .css_hor_table .css_td_info,
    .winpop.mobile .css_hor_table .css_td_info {
        padding: 5px 10px 15px !important;
        width: 100%;
        border-bottom: solid 1px #eee;
        display: inline-block;
    }
    .reg_wrap_mobile .css_hor_table .css_td_info .ui-datepicker-trigger {
        margin: 0 0 0 10px;
    }
    .reg_wrap_mobile .css_hor_table .css_td_info select.list_menu {
        width: 100%;
        min-height: 44px;
    }
    .winpop .reg_wrap_mobile .css_hor_table .css_td_info a.btn_tb {
        background: #009d97;
        font-size: 18px !important;
        font-weight: normal;
        line-height: 24px;
        display: inline-block;
        text-align: center;
        width: auto;
        padding: 4px 10px;
        margin: 5px 0;
        height: auto;
    }
    .winpop .reg_wrap_mobile .css_hor_table .css_td_info a.btn_tb:hover {
        background: #3176a1;
        color: #fff !important;
    }
    .reg_wrap_mobile .css_hor_table .css_td_info a.btn_tb {
        font-size: 18px !important;
        width: 100%;
        padding: 10px 0;
        background-size: contain;
        margin: 10px 0;
    }
    /*css_hor_table END*/
    /*css_card_verify_table START*/
    .reg_wrap_mobile .trade div.css_card_verify_table {
        display: inline-block;
        width: 100%;
        padding: 5px 10px !important;
        border: none;
        margin: 10px 0 20px;
    }
    .reg_wrap_mobile .trade div.css_card_verify_table .code_p {
        margin-left: 0 !important
    }
    .reg_wrap_mobile .trade div.css_card_verify_table .css_table_tr {
        width: 100%;
        display: inline-block;
    }
    .reg_wrap_mobile .trade div.css_card_verify_table .css_table_td {
        border: none !important;
    }
    .reg_wrap_mobile .trade div.css_card_verify_table .css_td_hd {
        padding: 15px 0px 5px !important;
        font-weight: 700;
        width: 100%;
        font-size: 18px !important;
        background: none !important;
        text-align: left;
        min-height: inherit;
        border: none !important;
        display: inline-block;
    }
    .reg_wrap_mobile .trade div.css_card_verify_table .css_td_info {
        padding: 5px 0px 15px !important;
        width: 100%;
        border-bottom: solid 1px #eee;
        display: inline-block;
    }
    /*css_card_verify_table END*/
    .reg_wrap_mobile .trade {
        background-position: center 10px;
    }
    .reg_wrap_mobile .trade div {
        margin: 0 !important;
        padding: 5px 0 !important
    }
    .reg_wrap_mobile .trade_mid #div div {
        padding: 0 !important
    }
    .reg_wrap_mobile .trade div.trade_mid {
        margin: 0 auto;
        width: 100%;
        margin-top: 90px !important;
        padding: 10px !important;
    }
    .reg_wrap_mobile .trade div.trade_mid.trade_mid_mobile {
        margin-top: 0!important;
        padding-top: 0!important;
    }
    .reg_wrap_mobile .trade div.trade_mid.trade_mid_mobile > div,
    .reg_wrap_mobile .trade div.trade_mid.trade_mid_mobile .css_card_verify_table,
    .reg_wrap_mobile .trade div.trade_mid.trade_mid_mobile .css_card_verify_table .css_table_tr {
        padding-top: 0 !important
    }
    .reg_wrap_mobile a.link_sendSMS,
    .reg_wrap_mobile input.btn_sendSMS {
        background: url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25;
        font-size: 16px !important;
        font-weight: normal;
        line-height: 18px;
        display: inline-block;
        text-align: center;
        width: auto;
        padding: 10px 20px;
        background-size: contain;
        margin: 0 0 10px;
        height: auto;
    }
    .reg_wrap_mobile a.link_sendSMS:hover,
    .reg_wrap_mobile input.btn_sendSMS:hover {
        background: #feaf44;
        color: #fff !important
    }
    .reg_wrap_mobile a.link_sendSMS_disabled {
        background: #ccc;
        font-size: 20px !important;
        font-weight: normal;
        line-height: 18px;
        display: inline-block;
        text-align: center;
        width: 100%;
        padding: 10px 0;
        margin: 0 0 10px;
        height: auto;
        cursor: default !important;
    }
    .reg_wrap_mobile a.link_sendSMS_dibtsabled:hover {
        color: #fff
    }
    .winpop .reg_wrap_mobile {
        width: 100%;
        margin: 0 auto;
        padding: 0px 0 20px;
    }
    .winpop .reg_wrap_mobile .css_hor_table {
        border: none !important;
    }
    .winpop .reg_wrap_mobile .table_ver_mobile {
        padding: 10px;
        display: inline-block;
        width: 100%;
        border: none !important;
    }
    .winpop_content.reg_wrap_mobile .table_ver_mobile .item {
        display: block;
        border: 1px solid #ccc;
        width: 100%;
        margin-bottom: 10px;
        height: auto;
        float: left;
    }
    .winpop .reg_wrap_mobile .table_ver_mobile .hd_mobile {
        background: #f7f7f7 !important;
        border-bottom: 1px solid #009d97 !important;
        float: left;
        width: 100%;
        color: #4C5141;
        font-size: 16px !important;
        font-weight: bold;
        padding: 10px 5px !important;
        text-align: left;
    }
    .winpop .reg_wrap_mobile .table_ver_mobile .lt_mobile {
        float: left;
        width: 100%;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .winpop .reg_wrap_mobile .table_ver_mobile .lt_mobile ol.olist {
        width: 100%;
        margin: 0;
        padding: 10px;
        display: inline-block;
    }
    .winpop .reg_wrap_mobile .table_ver_mobile .lt_mobile ol li {
        float: left;
        width: 50%;
    }
    .winpop .reg_wrap_mobile .remind_box .olist {
        padding: 5px 10px 0px 18px;
    }
    .winpop .reg_wrap_mobile .remind_box .olist li {
        list-style-type: decimal !important;
    }
    .wrapper.mobile .footer-hold {
        min-width: 300px;
    }
    .wrapper.mobile .footer-hold .container {
        width: 100% !important;
        padding: 10px;
    }
    .wrapper.mobile .footer-hold .container .site-map,
    .wrapper.mobile .footer-hold .container .site-map.center,
    .wrapper.mobile .footer-hold .container .site-map.right {
        width: 100% !important;
        padding: 0 10px !important;
        margin: 0 0 10px !important;
        float: left !important;
        border: none !important;
    }
    .wrapper.mobile .footer-hold .container .site-map.center,
    .wrapper.mobile .footer-hold .container .site-map.right {
        padding-top: 10px !important;
        border-top: 1px solid #afafaf !important;
    }
    .wrapper.mobile .footer-hold .container .site-map h3 {
        width: 100%;
        padding-bottom: 5px;
    }
    .wrapper.mobile .footer-hold .container .site-map ul {
        display: inline-block !important;
        width: 100% !important;
    }
    .wrapper.mobile .footer-hold .container .site-map ul li {
        width: 50% !important;
        margin-top: 9px;
    }
    .wrapper.mobile #footer .container {
        padding: 0 10px 20px;
        text-align: center;
    }
    .wrapper.mobile #footer .container .right span.copyright font {
        display: none;
    }
    .winpop.mobile * {
        font-size: 16px !important
    }
    .winpop.mobile {
        background: #fff;
        border: none;
        padding: 0;
        overflow: hidden;
    }
}


/*平板客製化區塊*/

@media only screen and (min-width: 533px) and (max-width: 1024px) {
    .reg_wrap_mobile .step dt {
        margin: 10px 5px 0
    }
    .reg_wrap_mobile .step dt.current {
        margin-left: 0px;
    }
}


/*偵測手機寬度*/

@media (max-width: 532px) {
    /*從這裡貼上reg_wrap_mobile.css需要複製的區塊*/
    .wrapper.mobile #HEADER_WRAP {
        width: 100%;
        padding: 0;
        overflow: hidden;
        box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.33);
    }
    .wrapper.mobile div.top_link_area {
        width: 100%;
        padding: 0 10px;
        overflow: hidden;
        height: auto;
        min-height: 80px;
        padding-top: 20px;
    }
    .winpop_content.reg_wrap_mobile .pop_title {
        color: #4C5141;
        background: none;
        margin: 20px 8px 0 0;
        border-left: 6px solid #009d97;
        font-weight: bold;
        text-align: left;
        letter-spacing: 1px;
        padding: 0 0 0 6px;
    }
    .winpop .reg_wrap_mobile .pop_title {
        color: #003366;
        background: none;
        margin: 20px 10px 0 10px;
        border-left: 6px solid #003366;
        font-weight: bold;
        text-align: left;
        letter-spacing: 1px;
        padding: 0 0 0 6px;
    }
    .wrapper.mobile div.top_link_area .logo,
    .winpop_content.reg_wrap_mobile .b_logo a.logo_l {
        margin: 0;
        width: 100%;
        max-width: 204px !important;
        background: url(../images/index/logo_content@2x.png) no-repeat;
        background-position: left top;
        background-size: 100%;
    }
    .wrapper.mobile div.top_link_area .logo_r,
    .winpop_content.reg_wrap_mobile .b_logo a.logo_r {
        margin: 0;
        width: 100%;
        max-width: 68px !important;
        background: url(../images/index/logo_content_r@2x.png) no-repeat;
        background-size: 100%;
    }
    .wrapper.mobile div.top_link_area .utility.index {
        margin: 0 0 15px 0;
        padding-top: 7px;
        display: inline-block;
        height: auto;
    }
    .reg_wrap_mobile {
        width: 100%;
        padding: 0 0 20px;
        min-width: 300px;
        min-height: 500px;
    }
    .reg_wrap_mobile * {
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .reg_wrap_mobile table tr td {
        padding: 10px 10px !important;
        font-size: 16px !important
    }
    .reg_wrap_mobile .app_frame {
        padding: 5px 2%;
        border: none !important;
    }
    .reg_wrap_mobile .app_frame .app_content {
        margin-top: 10px
    }
    .reg_wrap_mobile .app_frame .column_title {
        margin-top: 20px;
        padding: 10px 12px;
    }
    .reg_wrap_mobile .app_frame .app_title {
        background: url(../images/blue/app_icon@2x.png) left 9px no-repeat;
        background-size: 14px;
    }
    .reg_wrap_mobile .app_frame .app_content .result_rem {
        margin: 15px 0
    }
    .reg_wrap_mobile .app_frame .app_content .td_agreementbox .agree_content .m {
        margin-left: 30px;
    }
    .reg_wrap_mobile .app_frame .app_title p {
        padding: 5px 16px 10px 20px;
        font-size: 18px !important;
        line-height: 1.3em;
        margin: 10px 0;
    }
    .reg_wrap_mobile .app_frame .app_content .td_subtitle {
        margin: 30px 0 0;
    }
    .reg_wrap_mobile .app_frame .app_content .reg_done {
        background-position: top right;
        padding: 10px 20px;
        display: inline-block;
    }
    .reg_wrap_mobile .app_frame .app_content .reg_done .olist {
        padding: 0;
        margin-left: 24px;
    }
    .reg_wrap_mobile .app_frame .app_content .reg_done .olist li {
        list-style-type: decimal !important;
    }
    .reg_wrap_mobile .td_agreementbox h1 {
        font-size: 16px;
        margin: 0 0 10px
    }
    .reg_wrap_mobile .step {
        height: auto;
        padding-bottom: 10px;
        border-radius: 0px;
    }
    .reg_wrap_mobile .step dt,
    .reg_wrap_mobile .step dt.succ {
        overflow: hidden;
        width: 20px;
        height: 20px;
        -webkit-border-radius: 14px;
        -moz-border-radius: 14px;
        -ms-border-radius: 14px;
        -o-border-radius: 14px;
        border-radius: 14px;
        background: #6FCBC5;
        margin: 10px 5px 0;
    }
    .reg_wrap_mobile .step dt span {
        background: none;
        width: 20px;
        height: 20px;
        font-size: 16px;
        color: #fff;
        padding: 0;
        overflow: hidden;
        margin: 2px 0;
        line-height: 17px !important;
        text-align: center;
    }
    .reg_wrap_mobile .step dt.succ span {
        margin: 1px;
        background: url(../images/icon/icon_reg_step@2x.png) no-repeat left top;
        background-size: 100%;
    }
    .reg_wrap_mobile .step dt.current {
        border: none;
        background: none;
        margin: -3px 0;
        padding-right: 15px;
        padding-left: 15px;
        max-height: 36px;
        line-height: 40px !important
    }
    .reg_wrap_mobile .step dt.current span {
        background: none;
        width: 20px;
        height: 20px;
        font-size: 16px;
        color: #fff;
        padding: 1px 0 0;
        margin: 10px 5px 0 -10px;
        position: relative;
        line-height: 17px !important;
        text-align: center;
    }
    .reg_wrap_mobile .step dt.current span:after {
        content: "";
        width: 20px;
        height: 20px;
        -webkit-border-radius: 14px;
        -moz-border-radius: 14px;
        -ms-border-radius: 14px;
        -o-border-radius: 14px;
        border-radius: 14px;
        background: #119f95;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }
    .reg_wrap_mobile a.btn_submit,
    .reg_wrap_mobile a.btn_disabled {
        font-size: 18px !important;
        display: block;
        padding: 10px 20px;
        background-size: contain;
        margin: 0 0 5px 0;
    }
    .reg_wrap_mobile .step p {
        width: auto;
        padding-right: 25px;
        height: 32px;
        background-position-y: 6px;
        line-height: 40px !important;
    }
    .reg_wrap_mobile .remind_title {
        font-size: 16px !important;
        margin-bottom: 5px;
    }
    .reg_wrap_mobile input {
        min-height: 44px;
    }
    .reg_wrap_mobile input[type^="text"],
    .reg_wrap_mobile input[type^="password"] {
        width: 100%
    }
    .reg_wrap_mobile input.date_txt {
        width: calc(100% - 30px);
    }
    .reg_wrap_mobile input.input_qmark {
        width: calc(100% - 30px);
    }
    .reg_wrap_mobile input.input_card {
        width: 15%;
    }
    .reg_wrap_mobile input.input_card_date {
        width: calc(50% - 15px);
    }
    .reg_wrap_mobile .td_announce {
        font-size: 16px;
        line-height: 1.3em;
        color: #4C5141
    }
    .reg_wrap_mobile .app_frame .app_content .reg_done .column_title {
        font-weight: 700;
        font-size: 16px !important;
        padding: 10px 12px 10px 0;
        margin-top: 10px;
        margin-bottom: 20px;
        width: 70%;
    }
    .reg_wrap_mobile label {
        line-height: 1.3em
    }
    .reg_wrap_mobile .remind_box {
        margin: 0 0 10px 0;
        padding: 0 10px;
    }
    .reg_wrap_mobile .remind_box .olist {
        padding-left: 20px;
    }
    .reg_wrap_mobile .remind_box .olist li {
        list-style-type: decimal !important;
    }
    .reg_wrap_mobile .remind_box .remind_title,
    .winpop .reg_wrap_mobile .remind_box .remind_title {
        background: url(../images/icon/remind_icon@2x.gif) 0px 5px no-repeat !important;
        background-size: 12px !important;
    }
    .winpop .winpop_content.reg_wrap_mobile .remind_box {
        padding: 0 10px;
        display: inline-block;
    }
    .reg_wrap_mobile .btn_block {
        margin: 10px 0 20px 0;
        padding: 0 10px;
    }
    .reg_wrap_mobile .agree_check {
        padding: 0 10px;
    }
    /*mobile 表單*/
    .winpop .reg_wrap_mobile .pop_title {
        font-size: 16px !important;
        margin-left: 10px;
    }
    /*css_hor_table START*/
    .wrapper.mobile .css_hor_table,
    .winpop.mobile .css_hor_table {
        display: inline-block;
        width: 100%;
        padding: 0;
        border: none;
        margin: 10px 0 10px;
    }
    .wrapper.mobile .css_hor_table .css_table_tr,
    .winpop.mobile .css_hor_table .css_table_tr {
        width: 100%;
        display: inline-block;
    }
    .wrapper.mobile .css_hor_table .css_td_hd,
    .winpop.mobile .css_hor_table .css_td_hd {
        padding: 15px 10px 5px !important;
        font-weight: 700;
        width: 100%;
        font-size: 18px !important;
        background: none !important;
        text-align: left;
        min-height: inherit;
        border: none !important;
        display: inline-block;
    }
    .wrapper.mobile .css_hor_table .css_td_info,
    .winpop.mobile .css_hor_table .css_td_info {
        padding: 5px 10px 15px !important;
        width: 100%;
        border-bottom: solid 1px #eee;
        display: inline-block;
    }
    .reg_wrap_mobile .css_hor_table .css_td_info .ui-datepicker-trigger {
        margin: 0 0 0 10px;
    }
    .reg_wrap_mobile .css_hor_table .css_td_info select.list_menu {
        width: 100%;
        min-height: 44px;
    }
    .winpop .reg_wrap_mobile .css_hor_table .css_td_info a.btn_tb {
        background: #009d97;
        font-size: 18px !important;
        font-weight: normal;
        line-height: 18px;
        display: block;
        text-align: center;
        padding: 10px 20px;
        margin: 20px 0px;
        height: auto;
    }
    .winpop .reg_wrap_mobile .css_hor_table .css_td_info a.btn_tb:hover {
        background: #3176a1;
        color: #fff !important;
    }
    .reg_wrap_mobile .css_hor_table .css_td_info a.btn_tb {
        font-size: 18px !important;
        width: 100%;
        padding: 10px 0;
        background-size: contain;
        margin: 10px 0;
    }
    /*css_hor_table END*/
    /*css_card_verify_table START*/
    .reg_wrap_mobile .trade div.css_card_verify_table {
        display: inline-block;
        width: 100%;
        padding: 5px 10px !important;
        border: none;
        margin: 10px 0 20px;
    }
    .reg_wrap_mobile .trade div.css_card_verify_table .code_p {
        margin-left: 0 !important
    }
    .reg_wrap_mobile .trade div.css_card_verify_table .css_table_tr {
        width: 100%;
        display: inline-block;
    }
    .reg_wrap_mobile .trade div.css_card_verify_table .css_table_td {
        border: none !important;
    }
    .reg_wrap_mobile .trade div.css_card_verify_table .css_td_hd {
        padding: 15px 0px 5px !important;
        font-weight: 700;
        width: 100%;
        font-size: 18px !important;
        background: none !important;
        text-align: left;
        min-height: inherit;
        border: none !important;
        display: inline-block;
    }
    .reg_wrap_mobile .trade div.css_card_verify_table .css_td_info {
        padding: 5px 0px 15px !important;
        width: 100%;
        border-bottom: solid 1px #eee;
        display: inline-block;
    }
    /*css_card_verify_table END*/
    .reg_wrap_mobile .trade {
        background-position: center 10px;
    }
    .reg_wrap_mobile .trade div {
        margin: 0 !important;
        padding: 5px 0 !important
    }
    .reg_wrap_mobile .trade_mid #div div {
        padding: 15px 0 0 !important
    }
    .reg_wrap_mobile .trade div.trade_mid {
        margin: 0 auto;
        width: 100%;
        margin-top: 90px !important;
        padding: 10px !important;
    }
    .reg_wrap_mobile .trade div.trade_mid.trade_mid_mobile {
        margin-top: 0!important;
        padding-top: 0!important;
    }
    .reg_wrap_mobile .trade div.trade_mid.trade_mid_mobile > div,
    .reg_wrap_mobile .trade div.trade_mid.trade_mid_mobile .css_card_verify_table,
    .reg_wrap_mobile .trade div.trade_mid.trade_mid_mobile .css_card_verify_table .css_table_tr {
        padding-top: 0 !important
    }
    .reg_wrap_mobile a.link_sendSMS,
    .reg_wrap_mobile input.btn_sendSMS {
        background: url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25;
        font-size: 16px !important;
        font-weight: normal;
        line-height: 18px;
        display: inline-block;
        text-align: center;
        width: 100%;
        padding: 10px 0;
        background-size: contain;
        margin: 0 0 10px;
        height: auto;
    }
    .reg_wrap_mobile a.link_sendSMS:hover,
    .reg_wrap_mobile input.btn_sendSMS:hover {
        background: #feaf44;
        color: #fff !important
    }
    .reg_wrap_mobile a.link_sendSMS_disabled {
        background: #ccc;
        font-size: 20px !important;
        font-weight: normal;
        line-height: 18px;
        display: inline-block;
        text-align: center;
        width: 100%;
        padding: 10px 0;
        margin: 0 0 10px;
        height: auto;
        cursor: default !important;
    }
    .reg_wrap_mobile a.link_sendSMS_disabled:hover {
        color: #fff
    }
    .winpop .reg_wrap_mobile {
        width: 100%;
        min-width: 90%;
        margin: 0 auto;
        padding: 0px 0 20px;
    }
    .winpop .reg_wrap_mobile .css_hor_table {
        border: none !important;
    }
    .winpop .reg_wrap_mobile .table_ver_mobile {
        padding: 10px;
        display: inline-block;
        width: 100%;
        border: none !important;
    }
    .winpop_content.reg_wrap_mobile .table_ver_mobile .item {
        display: block;
        border: 1px solid #ccc;
        width: 100%;
        margin-bottom: 10px;
        height: auto;
        float: left;
    }
    .winpop .reg_wrap_mobile .table_ver_mobile .hd_mobile {
        background: #f7f7f7 !important;
        border-bottom: 1px solid #009d97 !important;
        float: left;
        width: 100%;
        color: #4C5141;
        font-size: 16px !important;
        font-weight: bold;
        padding: 10px 5px !important;
        text-align: left;
    }
    .winpop .reg_wrap_mobile .table_ver_mobile .lt_mobile {
        float: left;
        width: 100%;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .winpop .reg_wrap_mobile .table_ver_mobile .lt_mobile ol.olist {
        width: 100%;
        margin: 0;
        padding: 10px;
        display: inline-block;
    }
    .winpop .reg_wrap_mobile .table_ver_mobile .lt_mobile ol li {
        float: left;
        width: 50%;
    }
    .winpop .reg_wrap_mobile .remind_box .olist {
        padding: 5px 10px 0px 18px;
    }
    .winpop .reg_wrap_mobile .remind_box .olist li {
        list-style: decimal !important;
    }
    .wrapper.mobile .footer-hold {
        min-width: 300px;
    }
    .wrapper.mobile .footer-hold .container {
        width: 100% !important;
        padding: 10px;
    }
    .wrapper.mobile .footer-hold .container .site-map,
    .wrapper.mobile .footer-hold .container .site-map.center,
    .wrapper.mobile .footer-hold .container .site-map.right {
        width: 100% !important;
        padding: 0 10px !important;
        margin: 0 0 10px !important;
        float: left !important;
        border: none !important;
    }
    .wrapper.mobile .footer-hold .container .site-map.center,
    .wrapper.mobile .footer-hold .container .site-map.right {
        padding-top: 10px !important;
        border-top: 1px solid #afafaf !important;
    }
    .wrapper.mobile .footer-hold .container .site-map h3 {
        width: 100%;
        padding-bottom: 5px;
    }
    .wrapper.mobile .footer-hold .container .site-map ul {
        display: inline-block !important;
        width: 100% !important;
    }
    .wrapper.mobile .footer-hold .container .site-map ul li {
        width: 50% !important;
        margin-top: 9px;
    }
    .wrapper.mobile .footer-hold .container .site-map.right ul li {
        width: 100% !important;
    }
    .wrapper.mobile #footer .container {
        padding: 0 10px 20px;
        text-align: center;
    }
    .wrapper.mobile #footer .foot-logo {
        max-width: 204px !important;
    }
    .wrapper.mobile #footer .container a {
        margin-top: 18px;
    }
    .wrapper.mobile #footer .container .right span.copyright font {
        display: none;
    }
    .winpop.mobile * {
        font-size: 16px !important;
    }
    .winpop.mobile {
        background: #fff;
        border: none;
        padding: 0;
        min-width: 300px;
    }
}


/* 20180213 新版樣式 */

html,
body {
    height: 100%;
}

.winpop.mobile {
    display: block;
    min-width: initial;
}

.winpop_content.reg_wrap_mobile {
    padding: 0;
    padding-bottom: 15px;
}

.winpop_content.reg_wrap_mobile .b_logo {
    padding: 15px;
    margin: 0;
}

.winpop_content.reg_wrap_mobile h1 {
    font-size: 20px !important;
    margin: 0 auto 20px auto;
    max-width: calc(75% - 30px);
}

.reg_wrap_mobile .apply_bg {
    background: #f5f5f5;
    margin: 0;
    padding: 20px 0 0 0;
}

.reg_wrap_mobile .apply_bg.short {
    padding-bottom: 30px;
    margin-bottom: -15px;
}

.reg_wrap_mobile .carousel-container {
    max-width: 75%;
    margin: 0 auto;
}

.reg_wrap_mobile .carousel-area {
    margin: 0 auto 40px auto;
}

.reg_wrap_mobile .owl-item {
    padding: 0 10px;
}

.reg_wrap_mobile .carousel-card {
    text-align: center;
    margin: auto;
    border: solid 1px #eee;
    border-radius: 7px;
    padding: 0 30px;
    background: #fff;
    box-shadow: 0px 7px 20px 0 rgba(0, 0, 0, .1);
    margin: 0 15px;
    margin-bottom: 20px;
}

.reg_wrap_mobile .carousel-card:hover {
    box-shadow: 7px 10px 16px 0 rgba(0, 0, 0, .2);
    /*margin: 1px 0 0 1px;*/
}

.reg_wrap_mobile #carousel-img1 {
    background-image: url(img/icons8-money_box.png);
}

.reg_wrap_mobile #carousel-img2 {
    background-image: url(img/icons8-card_in_use.png);
}

.reg_wrap_mobile .carousel-header {
    font-size: 18px !important;
    margin: 20px 0 30px 0;
}

.reg_wrap_mobile .carousel-header:before {
    content: "";
    display: block;
    width: 75px;
    height: 75px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin: 0 auto 20px auto;
}

.reg_wrap_mobile .carousel-header.user-deposit:before {
    background-image: url(../images/ico-money_box.png);
}

.reg_wrap_mobile .carousel-header.user-card:before {
    background-image: url(../images/ico-card.png);
}

.reg_wrap_mobile .carousel-detail {
    min-height: 120px;
}

.reg_wrap_mobile .carousel-detail li {
    text-align: left;
    font-size: 14px;
    margin-bottom: 20px;
}

.reg_wrap_mobile .carousel-container .btn_tb {
    padding: 10px 0;
    margin: 0 auto;
    width: 100px;
    font-size: 14px;
    display: block;
}

.reg_wrap_mobile .owl-theme .owl-dots {
    text-align: center;
}

.reg_wrap_mobile .owl-theme .owl-dots .owl-dot {
    display: inline-block;
}

.reg_wrap_mobile .owl-theme .owl-dots .owl-dot span {
    background: #869791;
    border-radius: 20px;
    display: block;
    height: 10px;
    margin: 4px;
    opacity: 1;
    width: 10px;
}

.reg_wrap_mobile .carousel-area.owl-theme .owl-dots .owl-dot.active span,
.reg_wrap_mobile .carousel-area.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #119F97;
}


/*下半部*/

.reg_wrap_mobile .function-area-bg {
    background-color: #fff;
}

.reg_wrap_mobile .function-area {
    max-width: calc(75% - 30px);
    margin: 0 auto;
    padding: 30px 0;
}

.reg_wrap_mobile .function-header {
    font-size: 18px !important;
    line-height: 24px;
    padding-bottom: 20px;
    vertical-align: middle;
}

.reg_wrap_mobile .function-sub {
    margin-left: 10px;
    font-size: 13px;
    position: relative;
    top: -2px;
    font-weight: 400;
}

.reg_wrap_mobile .function-sub.mark-card:before {
    content: "\5361";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    font-size: 12px;
    vertical-align: middle;
    background: #4C5141;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 20px;
    font-weight: 400;
    position: relative;
    top: -3px;
}

.reg_wrap_mobile .function-block {
    display: table;
    width: 100%;
}

.reg_wrap_mobile .function-row {
    display: table-row;
}

.reg_wrap_mobile .function-item {
    width: 50%;
    padding-bottom: 30px;
    display: table-cell;
    vertical-align: middle;
}

.reg_wrap_mobile .function-name {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 45%;
}

.reg_wrap_mobile .function-name h2 {
    font-size: 14px;
    text-align: center;
    position: relative;
    margin-top: 60px;
    padding: 0 16px;
    letter-spacing: 0.5px;
}

.reg_wrap_mobile .function-name h2 br {
    display: none;
}

.reg_wrap_mobile .function-name h2:before {
    content: "";
    font-family: "icomoon";
    display: block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: #50E3C2;
    font-weight: 400;
    font-size: 36px;
    position: absolute;
    left: 50%;
    top: -60px;
    margin-left: -30px;
}

.reg_wrap_mobile .function-name h2.twd_currency:before {
    content: "\e928";
}

.reg_wrap_mobile .function-name h2.foreign_currency:before {
    content: "\e92d";
}

.reg_wrap_mobile .function-name h2.payment:before {
    content: "\e92b";
}

.reg_wrap_mobile .function-name h2.wealth:before {
    content: "\e929";
    font-size: 42px;
}

.reg_wrap_mobile .function-name h2.setting:before {
    content: "\e92a";
}

.reg_wrap_mobile .function-name h2.loan:before {
    content: "\e92c";
}

.reg_wrap_mobile .function-name h2.creditcard:before {
    content: "\e92e";
}

.reg_wrap_mobile .function-name h2.stock:before {
    content: "\e927";
}

.reg_wrap_mobile h2.mark-card:after {
    content: "\5361";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    font-size: 12px;
    vertical-align: middle;
    background: #4C5141;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 20px;
    font-weight: 400;
    position: relative;
    top: -2px;
}

.reg_wrap_mobile .function-detail {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    width: calc(55% - 15px);
}

.reg_wrap_mobile .function-detail li {
    font-size: 14px;
    list-style: disc;
    margin-bottom: 3px;
}

@media only screen and (max-width:1024px) {
    .reg_wrap_mobile .apply_bg.short {
        margin-bottom: -30px;
    }
}

@media only screen and (max-width:767px) {
    .reg_wrap_mobile .apply_bg {
        margin: 0;
        padding-top: 20px;
    }
    .winpop_content.reg_wrap_mobile h1 {
        max-width: 75%;
    }
    .reg_wrap_mobile .carousel-area {
        margin-bottom: 15px;
    }
    .reg_wrap_mobile .carousel-container {
        max-width: 100%;
    }
    .reg_wrap_mobile .owl-item {
        padding: 0 5px;
    }
    .reg_wrap_mobile .function-area {
        max-width: 90%;
    }
    .reg_wrap_mobile .carousel-header {
        margin-bottom: 10px;
    }
    .reg_wrap_mobile .carousel-header,
    .reg_wrap_mobile .function-header {
        font-size: 20px !important;
        text-align: center;
    }
    .reg_wrap_mobile .carousel-container .btn_tb {
        padding: 6px 0;
        font-size: 15px !important;
    }
    .reg_wrap_mobile .carousel-card {
        padding: 0 15px;
        margin: 0 0 20px 0;
        box-shadow: 0px 5px 5px 0 rgba(0, 0, 0, .1);
    }
    .reg_wrap_mobile .carousel-card:hover {
        box-shadow: 0px 5px 5px 0 rgba(0, 0, 0, .1);
    }
    .reg_wrap_mobile .carousel-header:before {
        width: 50px;
        height: 50px;
    }
    .reg_wrap_mobile .carousel-detail li {
        margin-bottom: 10px;
        font-size: 15px !important;
        line-height: 22px !important;
    }
    .reg_wrap_mobile .function-area {
        padding-top: 15px;
    }
    .reg_wrap_mobile .function-sub {
        display: block;
        text-align: center;
        margin-top: 10px;
    }
    .reg_wrap_mobile .function-block {
        display: block;
    }
    .reg_wrap_mobile .function-row {
        display: block;
    }
    .reg_wrap_mobile .function-item {
        display: block;
        width: 100%;
    }
    .reg_wrap_mobile .function-name h2 br {
        display: block;
    }
}

@media only screen and (min-width:768px) and (max-width: 1024px) {
    .reg_wrap_mobile .carousel-container,
    .reg_wrap_mobile .function-area {
        max-width: 85%;
    }
    .reg_wrap_mobile .carousel-detail {
        min-height: 160px;
    }
}


/* 交易結果頁-信用卡 */

.reg_wrap_mobile .app_frame {
    overflow-x: hidden;
}

.reg_wrap_mobile .app_content.bg_result {
    background-color: #fff;
    margin-top: 0;
    padding: 0 20px;
}

.reg_wrap_mobile .app_content.bg_result .btn_block {
    margin: 0;
    margin-top: 30px;
    padding: 20px 0;
}

.reg_wrap_mobile .bg-inner-container {
    width: 700px;
    margin: 0 auto;
}

.reg_wrap_mobile .step-container {
    width: 96%;
    margin: 0;
    padding: 40px 0 20px 13px;
    position: relative;
}

.reg_wrap_mobile .step-container.only {
    width: 47%;
    margin: 0 auto;
    position: relative;
}

.reg_wrap_mobile .step-continue {
    padding-left: 30px;
    position: relative;
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}

.reg_wrap_mobile .step-continue:last-child:after {
    height: 80%;
}

.reg_wrap_mobile .step-continue.step-confirm:before {
    position: absolute;
    content: '\e90d';
    font-family: "icomoon";
    color: #50E3C2;
    font-size: 30px;
    left: -13px;
    top: 0;
    background: #fff;
    border-radius: 50%;
    z-index: 2;
}

.reg_wrap_mobile .step-continue.step-more {
    font-size: 16px;
    font-weight: 400;
}

.reg_wrap_mobile .step-continue.step-more:before {
    position: absolute;
    content: '\e92f';
    font-family: "icomoon";
    color: #50E3C2;
    font-size: 24px;
    left: -10px;
    top: 0;
    background: #fff;
    border-radius: 50%;
    z-index: 2;
}

.reg_wrap_mobile .step-continue:after {
    position: absolute;
    content: '';
    height: 200%;
    width: 2px;
    background-color: #50E3C2;
    top: 20px;
    left: 0px;
    z-index: 1;
}

.reg_wrap_mobile .step-continue:only-child:after {
    display: none;
}

.reg_wrap_mobile .warning-container {
    position: relative;
    margin: 20px 0 50px 20px;
}

.reg_wrap_mobile .warning-container:before {
    position: absolute;
    content: '\e925';
    font-family: "icomoon";
    font-size: 16px;
    line-height: 16px;
    color: #500F02;
    left: -15px;
    top: 2px;
}

.reg_wrap_mobile .warning-container li {
    margin-left: 10px;
    margin-bottom: 8px;
    font-size: 14px;
    color: #666;
    text-align: left;
}

.reg_wrap_mobile .warning-container.list-num li {
    margin-left: 25px;
    list-style: decimal;
}

.reg_wrap_mobile .setting-title {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: left;
}

.reg_wrap_mobile .setting-title.only {
    width: 47%;
    margin: 0 auto 10px auto;
}

.reg_wrap_mobile .setting-card-div {
    width: 100%;
    display: table;
}

.reg_wrap_mobile .setting-card-div.only {
    width: 47%;
    margin: 0 auto;
}

.reg_wrap_mobile .setting-card {
    position: relative;
    display: table-cell;
    width: 47%;
    vertical-align: top;
    border: solid 1px #eee;
    border-radius: 7px;
    background-color: #f5f5f5;
    padding: 0 0 10px 0;
    box-shadow: 0px 0px 5px 0 rgba(0, 0, 0, .1);
}

.reg_wrap_mobile .setting-card-space {
    display: table-cell;
    width: 6%;
}

.reg_wrap_mobile .setting-card-title {
    font-size: 18px !important;
    margin-bottom: 30px;
    font-weight: 400;
    position: relative;
    background: #fff;
    padding: 14px 20px;
    text-align: left;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

.reg_wrap_mobile .setting-cont {
    padding: 0 20px;
}

.reg_wrap_mobile .setting-cont li {
    position: relative;
    text-align: left;
}

.reg_wrap_mobile .setting-cont li:not(:last-child) {
    margin-bottom: 40px;
}

.reg_wrap_mobile .setting-name {
    font-size: 14px !important;
    color: #999;
    font-weight: 400;
    margin: 0;
    margin-bottom: 8px;
}

.reg_wrap_mobile .setting-detail {
    font-size: 16px !important;
    margin: 0;
}

@media only screen and (max-width:767px) {
    .reg_wrap_mobile .bg-inner-container {
        width: auto;
    }
    .reg_wrap_mobile .warning-container {
        width: initial;
    }
    .reg_wrap_mobile .setting-title.only {
        width: 100%;
    }
    .reg_wrap_mobile .setting-card-div.only {
        width: 100%;
    }
    .reg_wrap_mobile .step-container.only {
        width: 100%;
    }
    .reg_wrap_mobile .setting-card-div {
        display: block;
    }
    .reg_wrap_mobile .setting-card {
        display: block;
        width: 100%;
        margin-bottom: 15px;
    }
    .reg_wrap_mobile .setting-card-space {
        display: none;
    }
    .reg_wrap_mobile .app_content.bg_result .btn_block {
        width: 26%;
        margin: 0 auto;
    }
    .reg_wrap_mobile .step-continue {
        font-size: 18px !important;
    }
    .reg_wrap_mobile .step-continue.step-more {
        font-size: 16px !important;
    }
    .reg_wrap_mobile .warning-container li {
        font-size: 14px !important;
        line-height: 20px !important;
    }
}
